/*
Theme Name:     Petsnacks.com.au
Theme URI:      https://github.com/copterlabs/petsnacks.com.au
Description:    A starter theme for Hoverboard development
Author:         Copter Labs
Author URI:     http://www.copterlabs.com/
Template:       hoverboard
Version:        1.1.1
*/

.shrink {
  background: #fff;
  min-height: 35px;
}

nav.navbar{
  background-color:#fff;
   // Animation
   -webkit-transition: all 0.4s ease;
   transition: all 0.4s ease;
}

 
html {
		background: #fff;
}

.opt-in {
	font-size: 14px;
	margin: 15px auto;
	border: 3px solid #f1f0f2;
	padding: 10px;
	max-width: 1100px;
}

.opt-in .opt-in-red {
	font-family: impact, sans-serif;
	color: #F15151;
	letter-spacing: 1px;
	font-size: 30px;
	margin-top: 10px;
}

.opt-in .top-bar {
	max-height: 100px;
	margin-top: 10px;
	border-bottom: 3px solid #646464;
	position: relative;
}

.opt-in .opt-in-logo {
	bottom: -70px;
	position: absolute;
}

.cust-service {
	text-align: right;
}

.opt-in .opt-in-headline {
	font-size: 40px;
	line-height: 40px;
	margin-top: 15px;
	font-family: impact, sans-serif;
}

.opt-in .opt-in-email {
	max-width: 350px;
	border: 4px solid #f6e5a0;
	margin: 0 auto;
	padding: 20px 20px 10px;
	background: #feffc7;
}

.opt-in form { 
	margin-bottom: 0; 
}

.opt-in .form-control {
	font-size: 25px;
	height: 50px;
	text-align: center;
}

.opt-in input[type="submit"] {
	background: url('http://petsnacks.com.au/wp-content/themes/petsnacks/assets/css/img/getinstantaccess.png') no-repeat;
	border: none;
	background-size: 100%;
	width: 100%;
	min-height: 115px;
}

.opt-in input[type="submit"]:hover {
	background: url('http://petsnacks.com.au/wp-content/themes/petsnacks/assets/css/img/getinstantaccess-hover.png') no-repeat;
	background-size: 100%;
}
	

@media (min-width: 1200px) {
	.container {
		width: 1100px;
	}
}
@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}

@media only screen and (max-width: 500px) {
	.opt-in { margin: 15px; }
	form { margin-bottom: 0; }

	.opt-in .opt-in-headline {
		font-size: 50px;
		line-height: 50px;
	}

	.opt-in .form-control {
		font-size: 20px;
	}

	.opt-in input[type="submit"] {
		max-height: 80px;
	}
}
